lkml.org 
[lkml]   [2001]   [Apr]   [2]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: can not compile 2.4.3 on alpha
Hello Andrejs!!

> [linux] make dep;make clean;make boot
[...]
> /usr/src/linux-2.4.3/include/asm/pgalloc.h:334: conflicting types for
> `pte_alloc'
> /usr/src/linux-2.4.3/include/linux/mm.h:399: previous declaration of
> `pte_alloc'
> /usr/src/linux-2.4.3/include/asm/pgalloc.h:352: conflicting types for
> `pmd_alloc'
> /usr/src/linux-2.4.3/include/linux/mm.h:412: previous declaration of
> `pmd_alloc'
> make: *** [init/main.o] Error 1
[...]

This is happening on ia64 as well. The interface seems to have changed
but some architectures were forgotten.

--
Gustavo Niemeyer

[ 2AAC 7928 0FBF 0299 5EB5 60E2 2253 B29A 6664 3A0C ]
-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 13:22    [W:0.064 / U:2.316 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site